valid:
  r2: 0.6175297443564165
  mse: 258789.37769074374
  mae: 326.70127525817117
  pmae: 0.050448561895958026
  pearsonr: 0.7922596229309462
test:
  r2: 0.5381264451376997
  mse: 269085.92288236204
  mae: 334.5354831241371
  pmae: 0.05072975760832063
  pearsonr: 0.7414180901215153
